Bug 806612 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:cff0d83049d7f2f01ce6c292d66...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-25 07:15 EDT by Denisa Kardis
Modified: 2013-02-13 07:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:30:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (9.06 KB, text/plain)
2012-03-25 07:15 EDT, Denisa Kardis
no flags Details
File: dso_list (18.63 KB, text/plain)
2012-03-25 07:15 EDT, Denisa Kardis
no flags Details
File: build_ids (7.05 KB, text/plain)
2012-03-25 07:15 EDT, Denisa Kardis
no flags Details
File: maps (48.24 KB, text/plain)
2012-03-25 07:15 EDT, Denisa Kardis
no flags Details
File: backtrace (47.75 KB, text/plain)
2012-03-25 07:15 EDT, Denisa Kardis
no flags Details

  None (edit)
Description Denisa Kardis 2012-03-25 07:15:08 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        rhythmbox '/home/denisa/Music/best/mp4/Amr Diab - REMIX - Wayah - Dj 1ne WaY.mp3'
executable:     /usr/bin/rhythmbox
kernel:         3.2.10-3.fc16.i686
pid:            15554
pwd:            /home/denisa
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           So 24. březen 2012, 19:42:09 CET
uid:            1000
username:       denisa
xsession_errors: 

backtrace:      Text file, 48896 bytes
build_ids:      Text file, 7216 bytes
dso_list:       Text file, 19074 bytes
event_log:      Text file, 9281 bytes
maps:           Text file, 49394 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=kardis.localhost
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4b26feaab519014878ada12d00000010-1332591580.865381-1749265137
:GNOME_KEYRING_CONTROL=/tmp/keyring-lqwNzY
:IMSETTINGS_MODULE=none
:USER=denisa
:USERNAME=denisa
:MAIL=/var/spool/mail/denisa
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/denisa/.local/bin:/home/denisa/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/denisa
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1673
:LANG=cs_CZ.utf8
:GDM_LANG=cs_CZ.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/denisa
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=denisa
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KXrdCD4XFD,guid=fcea00d4796c6368ef6c526700000059
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/denisa
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-denisa-ZO4aZ0/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1683,unix/unix:/tmp/.ICE-unix/1683
:SSH_AUTH_SOCK=/tmp/keyring-lqwNzY/ssh
:GPG_AGENT_INFO=/tmp/keyring-lqwNzY/gpg:0:1
:DESKTOP_AUTOSTART_ID=108021927a71ad5eb0133259158213601500000016830009
:DESKTOP_STARTUP_ID=nautilus-1962-kardis.localhost-rhythmbox-1_TIME23035481
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15554

smolt_data:
:
:
:Obecné
:=================================
:UUID: 02cba814-f7cf-4e28-b642-f4930aab08ca
:OS: Fedora release 16 (Verne)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.utf8
:Platfoma: i686
:BogoMIPS: 4189.28
:Výrobce CPU: GenuineIntel
:Model CPU: Intel(R) Core(TM)2 Duo CPU     T8100  @ 2.10GHz
:CPU Stepping: 6
:CPU Family: 6
:Číslo modelu CPU: 23
:Počet CPU: 2
:Rychlost CPU: 2101
:Systémová paměť: 3030
:Systémový odkládací prostor: 6143
:Výrobce: TOSHIBA
:Systém: Satellite A300 PSAJ4E-04500UGR
:Formát desky: Other
:Jádro: 3.3.0-4.fc16.i686
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(32902:10752:4473:65360) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:4473:65360) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10302:4473:65360) pci, None, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10280:4473:65360) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller
:(32902:10320:4473:65360) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4473:65360) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:16937:32902:4353) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN
:(32902:10289:4473:65360) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10290:4473:65360) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4473:65360) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4473:65360) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(4523:17237:4473:65360) pci, sky2, ETHERNET, Satellite P305D-S8995E
:(4631:247:4473:65360) pci, firewire_ohci, FIREWIRE, Satellite P305D-S8995E
:(4631:28960:4473:65360) pci, sdhci-pci, BASE, Satellite P305D-S8995E
:(4631:28976:4473:65360) pci, None, STORAGE, Satellite P305D-S8995E
:(32902:10309:4473:65360) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:4473:65360) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4473:65360) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4473:65360) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4473:65360) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10288:4473:65360) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(4098:43552:4473:43552) pci, snd_hda_intel, MULTIMEDIA, RV635 Audio device [Radeon HD 3600 Series]
:(4098:38289:4473:65360) pci, radeon, VIDEO, Mobility Radeon HD 3650
:(32902:10293:4473:65360) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 15342421 11851579 11698026 3842048 3499297 3499297
:/dev/sda5 /home ext4 4096 4096 44322077 23172069 20953151 11100160 11047694 11047694
:/dev/sda1 /boot ext4 4096 4096 261467 231169 218062 65536 65302 65302
:

var_log_messages:
:Mar 22 22:46:41 kardis abrt[4274]: Saved core dump of pid 4263 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-03-22-22:46:41-4263 (58220544 bytes)
:Mar 24 19:42:09 kardis abrt[15565]: Saved core dump of pid 15554 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-03-24-19:42:09-15554 (48267264 bytes)
Comment 1 Denisa Kardis 2012-03-25 07:15:13 EDT
Created attachment 572514 [details]
File: event_log
Comment 2 Denisa Kardis 2012-03-25 07:15:15 EDT
Created attachment 572515 [details]
File: dso_list
Comment 3 Denisa Kardis 2012-03-25 07:15:17 EDT
Created attachment 572516 [details]
File: build_ids
Comment 4 Denisa Kardis 2012-03-25 07:15:19 EDT
Created attachment 572517 [details]
File: maps
Comment 5 Denisa Kardis 2012-03-25 07:15:21 EDT
Created attachment 572518 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 07:17:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 07:30:31 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.